Subject: bug#63363: 28.2; emacs freezes opening python file w/ unclosed quotes

From: James Mazer <[email-masked]>
Date: Mon, 8 May 2023 11:09:37 -0600

Don't have time right now to do a custom build, but as sanity check, I just
quickly pulled the 28.2 gnu.org.emacs flatpak and tried that and I get
exactly the same issue, so it doesn't appear to be specific to the snap
build. I can't find a 29 snap or flatpak to test, though.

On Mon, May 8, 2023 at 10:40 AM Eli Zaretskii <[email-masked]> wrote:

> > From: James Mazer <[email-masked]>
> > Date: Mon, 8 May 2023 10:28:59 -0600
> > Cc: Ruijie Yu <[email-masked]>, [email-masked]
> >
> > Can you give me any info on how you tried to reproduce it? OS,
> installation method etc?
>
> I did exactly what you said I should do:
>
>   emacs -Q foo.py
>
> I also tried starting "emacs -Q" and "C-x C-f foo.py" from inside
> Emacs.  Neither of these two reproduced the problem.
>
> As for the OS, I tried this on GNU/Linux and on MS-Windows, with
> negative results in both cases.
>
> My Emacs is built by myself and installed on the system where it was
> built.
>

-- 
James Mazer
[email-masked]